-S 0  -X RUN  -Q 0 -L 3   109 400
-S 0  -X RUN  -Q 0 -L 3   102 300
-S 0  -X RUN  -Q 0 -L 3   82 300
-S 1  -X RUN  -Q 1 -L 2   81 300
-S 1  -X RUN  -Q 1 -L 2   81 250
-S 1  -X RUN  -Q 1 -L 2   73 250
-S 2  -X RUN  -Q 2 -L 2   68 250
-S 2  -X RUN  -Q 2 -L 2   66 400
-S 2  -X RUN  -Q 3 -L 1   55 400
-S 2  -X RUN  -Q 3 -L 1   42 175
-S 3  35 250
-S 3  33 100
-S 3  27 250
-S 3  27 175
-S 3  19 250
-S 3  13 125
